.image01 {background-image: url(/img/carpas/jaimas/1.jpg);}
.image02 {background-image: url(/img/carpas/jaimas/2.jpg);}
.image03 {background-image: url(/img/carpas/jaimas/3.jpg);}

.image04 {background-image: url(/img/carpas/pagodas/1.jpg);}
.image05 {background-image: url(/img/carpas/pagodas/2.jpg);}
.image06 {background-image: url(/img/carpas/pagodas/3.jpg);}
.image07 {background-image: url(/img/carpas/pagodas/4.jpg);}
.image08 {background-image: url(/img/carpas/pagodas/5.jpg);}

.image09 {background-image: url(/img/carpas/porticos/10/1.jpg);}
.image10 {background-image: url(/img/carpas/porticos/10/2.jpg);}
.image11 {background-image: url(/img/carpas/porticos/10/3.jpg);}
.image12 {background-image: url(/img/carpas/porticos/10/4.jpg);}
.image13 {background-image: url(/img/carpas/porticos/10/5.jpg);}

.image14 {background-image: url(/img/carpas/porticos/15/1.jpg);}
.image15 {background-image: url(/img/carpas/porticos/15/2.jpg);}
.image16 {background-image: url(/img/carpas/porticos/15/3.jpg);}
.image17 {background-image: url(/img/carpas/porticos/15/4.jpg);}

.image18 {background-image: url(/img/carpas/porticos/20/1.jpg);}
.image19 {background-image: url(/img/carpas/porticos/20/2.jpg);}
.image30 {background-image: url(/img/carpas/porticos/20/3.jpg);}
.image21 {background-image: url(/img/carpas/porticos/20/4.jpg);}
.image22 {background-image: url(/img/carpas/porticos/20/5.jpg);}





